version: 2.3.1
files:
  - url: Valkream-Launcher-update-win-x64.exe
    sha512: e1HTTl/dkJn6yA4BnadgZ6uNcE19zRV4elruk+a7vttz3IXbmJlXEao68T+tUwjCUzAKkiWdzP+3rOm7uiDslA==
    size: 396926441
path: Valkream-Launcher-update-win-x64.exe
sha512: e1HTTl/dkJn6yA4BnadgZ6uNcE19zRV4elruk+a7vttz3IXbmJlXEao68T+tUwjCUzAKkiWdzP+3rOm7uiDslA==
releaseDate: '2026-02-21T10:49:04.789Z'
